package com.tofly.common.mapper;

import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

/**
 * @author tuonbed
 * @date 2020/4/20  10:45
 */
public interface CommonInterfaceMapper {

    void getExistsNum(Map map);
    List<Map> getDBTable(@Param("filter")String filter);
}
